@charset "UTF-8";

#wrapper{
    width: 100%;
    overflow-x: hidden !important;
    font-size: 18px;
}
body header {
    font-size: 18px;
    font-family: "Courier New", Courier, monospace;
    padding-left: 60px;
    padding-right: 60px;
    height: 60px;
}


body footer {
    text-align: center;
    font-family: "Courier New", Courier, monospace;
    font-size: 18px;
    height: 60px;
}



.item1{
    margin-top: 100px;
}
body footer p {
    font-weight: lighter;
}
